picture,
img {
  display: block;
  width: 100%;
}
section {
  width: 100%;
}
a {
  cursor: pointer;
  transition: opacity 0.3s ease;
}
a:hover {
  opacity: 0.7;
}
body {
  font-family: YakuHanJP_Noto, 'Noto Sans JP', sans-serif;
  font-weight: 350;
  font-size: 18px;
  letter-spacing: 0.06em;
  line-height: 1.8;
}
.swim-ttl {
  width: 20%;
  margin: 0 auto;
  margin-bottom: 48px;
}
@media screen and (max-width: 750px) {
  .swim-ttl {
    width: 66%;
  }
}
.mv {
  position: relative;
  z-index: 2;
}
/* 3 features */
.three-features {
  position: relative;
  padding-top: 6%;
  padding-bottom: 10%;
  background-image: url(../img/three-strengths-bg-pc.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.three-features_main {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.three-features-ttl {
  width: 95%;
}
.three-features-list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  margin: 0 auto;
  height: 67vw;
  /* max-width: 770px; */
  max-width: 900px;
  max-height: 460px;
}
.three-features-list-item {
  display: block;
  max-width: 400px;
}
.three-features-list-item-01 {
  order: 2;
  align-self: flex-start;
  /* margin-left: -10%; */
  margin-left: 0;
}
.three-features-list-item-02 {
  order: 1;
  margin-right: -22%;
  max-width: 300px;
}
.three-features-list-item-03 {
  order: 3;
  margin-left: -20%;
}
@media screen and (max-width: 750px) {
  .three-features {
    margin-top: -6vw;
    padding: 25vw 0 62vw;
    background-image: url(../img/three-strengths-bg-sp.png);
  }
  .three-features_main {
    margin-bottom: 0;
  }
  .three-features-ttl {
    width: 90%;
  }
  .three-features-list-item {
    display: block;
    width: 60%;
    max-width: unset;
  }
  .three-features-list {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100vw;
    max-width: unset;
    max-height: unset;

    margin: 20vw 2vw 0;
  }

  .three-features-list-item-01 {
    order: unset;
    align-self: flex-start;
    margin-left: unset;
  }
  .three-features-list-item-02 {
    order: unset;
    width: 65%;
    margin-right: unset;
    margin-top: -32vw;
    align-self: flex-end;
    max-width: unset;
  }
  .three-features-list-item-03 {
    order: unset;
    margin-left: unset;
    margin-top: -12vw;
  }
}

/* point */

.point {
  background-image: url(../img/point-bg-pc.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 14% 0 20%;
  margin-top: -7%;
}
.point-list {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0px 0;
  gap: 48px;
}
.point-list-item {
  background-color: #fff;
  display: flex;
  width: 100%;
  flex-direction: row;
  box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 13px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.2);
  height: 420px;
}

.point-list-item-image {
  width: 50%;
  background-image: url(../img/point-item-bg-pc-right.png);
  background-position: top;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: 50px;
}

.point-list-item-type2 {
  flex-direction: row-reverse;
  padding-right: 0;
}
.point-list-item-type2 .point-list-item-image {
  background-image: url(../img/point-item-bg-pc-left.png);
  padding-left: 0px;
  padding-right: 0;
}
.point-list-item-txt {
  padding: 40px;
  padding-right: 0;
  color: #000;
  font-size: 16px;
  line-height: 1.7;
  width: 50%;
}
.point-list-item-04 .point-list-item-image {
  padding-left: 0;
}
.point-list-item-01 .point-list-item-image {
  padding: 60px 60px 60px 0;
}
.point-list-item-txt p {
  width: 85%;
  margin-bottom: 1em;
}
.point-list-item-txt p:last-of-type {
  margin-bottom: 0;
}
.point-list-item-img {
  width: 100%;
}
.point-list-item-ttl {
  margin-bottom: 20px;
  width: 90%;
}
.point-list-item-02 .point-list-item-img {
  width: 35%;
}
.point-list-item small {
  font-size: 0.7em;
}
.point-list-item-btn {
  display: block;
  width: 80%;
  margin: 16px auto 0;
}
.point-list-item-btn-pc {
  display: block;
  margin-left: 0;
}
.point-list-item-btn-sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .point {
    background-image: url(../img/point-bg-sp.png);
    padding-top: 65vw;
    margin-top: -44vw;
    padding-bottom: 30vw;
  }
  .point-list-item-type2 .point-list-item-image {
    background-image: url(../img/point-item-bg-sp.png);
    padding: unset;
  }
  .point-list-item-type2 {
    padding-right: unset;
  }
  .point-list-item-image {
    background-image: url(../img/point-item-bg-sp.png);
    background-size: cover;
    width: 100%;
    display: block;
    padding: unset;
  }
  .point-list-item-01 .point-list-item-image {
    padding: unset;
  }
  .point-list-item-01 .point-list-item-img {
    margin-top: 15vw;
  }
  .point-list {
    padding: 3vw 0;
    gap: 7vw;
  }
  .point-list-item {
    width: 90%;
    flex-direction: column;
    height: fit-content;
  }
  .point-list-item-txt p {
    width: 100%;
  }

  .point-list-item-txt {
    width: 100%;
    padding: 9vw 4vw 0;
    font-size: 4vw;
  }
  .point-list-item-img {
    width: 88%;
    margin: 2vw auto;
    margin-bottom: 6vw;
    margin-top: 5vw;
  }
  .point-list-item-ttl {
    margin-bottom: 3vw;
    width: 100%;
  }
  .point-list-item-02 .point-list-item-img {
    width: 45%;
  }
  .point-list-item-04 .point-list-item-image {
    background-position-y: 12vw;
    padding-left: 0;
  }
  .point-list-item-btn {
    width: 90%;
    margin: 6vw auto;
  }
  .point-list-item-btn-pc {
    display: none;
  }
  .point-list-item-btn-sp {
    display: block;
  }
  .point-list-item-04 {
    padding-left: 0;
  }
}
/* schedule */
.schedule {
  background-color: #0b4d74;
  padding-top: 100px;
  padding-bottom: 100px;
  border-top-left-radius: 12vw;
  border-top-right-radius: 12vw;
  margin-top: -80px;
}
.schedule_main {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  background-image: url(../img/schedule-page-bg-pc.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% 100%;
  padding-top: 60px;
  padding-bottom: 56px;
}
.schedule_info-contents {
  background-color: #d7ebf2;
  width: 72%;
  margin-left: auto;
  margin-right: 13%;
  border-radius: 28px;
  padding: 28px 8%;
}
.schedule_info-ttl {
  display: block;
  width: fit-content;
  color: #fff;
  font-size: 20px;
  background-color: #1e374d;
  font-weight: 500;
  padding: 0px 6px;
  margin-bottom: 4px;
}
.schedule_info-list {
  color: #1e374d;
  /* line-height: 1.56; */
  font-size: 20px;
}
.schedule_info-list li {
  font-weight: 400;
  font-feature-settings: 'palt';
}
.schedule_info-list-ttl {
  font-weight: bold;
  font-size: 20px;
}
.schedule-ttl {
  width: 16%;
  margin-bottom: 28px;
}
.schedule-footnote {
  font-size: 0.6em;
  color: #1e374d;
  margin-top: 20px;
  font-weight: 500;
  text-align: center;
}
.schedule_info-contents-list-item:not(:last-child) {
  margin-bottom: 28px;
}
@media screen and (max-width: 750px) {
  .schedule {
    padding-top: 18vw;
    padding-bottom: 14vw;
    border-top-left-radius: 10vw;
    border-top-right-radius: 10vw;
    background-color: #063d5d;
    margin-top: -11vw;
  }
  .schedule-footnote {
    margin-top: 2vw;
    margin-bottom: 0;
  }

  .schedule-ttl {
    width: 55%;
    margin-bottom: 7vw;
  }
  .schedule_main {
    padding: 20vw 0;
    padding-bottom: 15vw;
    max-width: unset;
    background-image: url(../img/schedule-page-bg-sp.png);
    background-size: 100% 100%;
  }
  .schedule_info-ttl {
    font-size: 4.2vw;
    /* padding: 6px 8px; */
  }

  .schedule_info-contents {
    width: 79%;
    padding: 7vw 2vw;
    padding-left: 3vw;
    border-radius: 3vw;
    margin-right: 8vw;
  }
  .schedule_info-list li {
    font-size: 4vw;
    margin-bottom: 2vw;
  }
  .schedule_info-list-ttl {
    font-size: 4vw;
  }
  .schedule_info-contents-list-item:not(:last-child) {
    margin-bottom: 8vw;
  }
}
@media screen and (min-width: 1024px) {
  .schedule_main {
    background-size: cover;
  }
}
/* message */
.message {
  padding: 80px 18px 48px;
  background-image: url(../img/message-bg-01-pc.png);
  background-position: top right;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 12vw;
  border-top-right-radius: 12vw;
  background-color: #fff;
}
.message_wrap {
  background-color: #0a4b71;
}
.message_main {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  background-image: url(../img/message-bg-pc.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 16px;
}
.message-ttl {
}

.message_intro {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 34px;
}
.message_main-inner {
  width: 100%;
  height: 100%;
  border: 1px solid #65a3c8;
  border-radius: 45px;
}
.message-coach-picture {
  width: 30%;
  max-width: 285px;
}
.message-bubble-picture {
  width: 58%;
  max-width: 520px;
}
.message_txt {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 80px;
  font-size: 18px;
  line-height: 1.56;
  color: #111e29;
}

@media screen and (max-width: 750px) {
  /* message */
  .message {
    background-image: url(../img/message-bg-01-sp.png);
    border-top-left-radius: 12vw;
    border-top-right-radius: 12vw;
  }
  .message_main {
    background-image: url(../img/message-bg-sp.png);
    padding: 6px;
  }
  .message_main-inner {
    border-radius: 7vw;
  }
  .message_intro {
    flex-direction: column;
    margin-top: unset;
    margin-bottom: 0;
  }
  .message-ttl {
    margin-bottom: 14vw;
  }
  .message-coach-picture {
    width: 62%;
    margin-top: 8vw;
    max-width: unset;
  }
  .message-bubble-picture {
    width: 96%;
    margin-bottom: 7vw;
    max-width: unset;
  }
  .message_txt {
    width: unset;
    font-size: 4vw;
    padding: 3vw;
    margin-bottom: 5vw;
  }

  .message_wrap {
    background-color: #063d5d;
  }
}
@media screen and (min-width: 1024px) {
  .three-features-list {
    max-height: 500px;
  }
  .point-list-item-02 .point-list-item-img {
    width: 35%;
  }
}
@media screen and (min-width: 1400px) {
  .schedule,
  .message {
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
  }
  .point {
    padding-bottom: 8%;
  }
}
@media screen and (min-width: 1980px) {
  .three-features-list {
    max-height: 640px;
    max-width: 1000px;
  }
  .three-features-list-item {
    display: block;
    width: 50%;
    max-width: 600px;
  }
  .three-features-list-item-03 {
    margin-left: -30%;
  }
  .three-features-list-item-02 {
    margin-right: -22%;
    max-width: 400px !important;
  }
}
@media screen and (max-width: 1024px) {
  /* .common-footer .footer-nav .footer-nav-list > dd .footer-arealist .sp-footer-hidden {
    display: block;
    height: 100%;
    transition: all 0.5s ease 0s;
    overflow: hidden;
  } */
}

.top-mv-re {
  position: relative;
  width: 100%;
}

.top-mv-re__inner {
  width: 100%;
}

.top-mv-re__slide {
  width: 100%;
}

.top-mv-re__slide picture,
.top-mv-re__slide img {
  display: block;
  width: 100%;
  height: auto;
}

.top-mv-re__slide img {
  object-fit: cover;
}

/* optional max-height behavior */
@media screen and (min-width: 1024px) {
  .top-mv-re {
    max-height: 100%;
    margin: 0 auto 20px;
    max-width: 1500px;
    max-height: 750px;
  }
}

@media screen and (max-width: 1439px) {
  .top-mv-re {
    padding-top: 85px;
    margin: 0 auto 2.604vw;
    max-height: unset;
  }
}

.gnav_wrap {
  margin: 0 0 0 auto;
  max-width: 1022px;
  width: 80%;
}

.gnav {
  padding: 0;
  text-align: center;
  background: #fff;
  border: none !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9d9d9, endColorstr=#d9d9d9, GradientType=0);
  float: none;
}

.gnav .section-inner {
  padding: 0;
  width: 100%;
  margin: 0 auto;
}

.gnav .normal-gnav {
  display: flex;
  justify-content: end;
  border: none;
}

.gnav .normal-gnav li a {
  height: auto;
  color: #000;
  padding: 0;
  letter-spacing: 1px !important;
}

.gnav_wrap .normal-gnav .nav_list {
  padding: 50px 0;
  margin: 0 11px;
}

@media screen and (max-width: 1439px) {
  .gnav_wrap .normal-gnav .nav_list {
    padding: 0;
    margin: 0;
  }
}

.gnav .normal-gnav .gnav_subNav a {
  height: auto;
  color: #000 !important;
}

.gnav a {
  display: block;
}

.gnav a:hover:after {
  left: 0;
  opacity: 1;
  width: 100%;
}

.gnav li.is_active a:after {
  opacity: 1;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 1439px) {
  .gnav .section-inner {
    width: 100%;
  }

  .gnav .normal-gnav li {
    flex: 1;
    font-size: 13px;
  }
}

@media screen and (max-width: 1439px) {
  .gnav a {
    padding: 0;
  }

  .gnav .normal-gnav li {
    flex: auto;
    font-size: 12px;
  }

  .shop-header .section-inner {
    padding: 20px 30px 25px;
    display: block;
  }
}

.gnav .normal-gnav li.sp_only {
  display: none;
}

.sp_gnav_toggle {
  display: none;
}

.sp_nav_menu,
.nav_head {
  display: none;
}

@media screen and (max-width: 1439px) {
  .sp_nav_menu {
    background-color: #fff;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    z-index: 99999;
  }

  .sp_nav_lists {
    display: flex;
    justify-content: space-between;
  }

  .sp_nav_list {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    line-height: 1em;
    padding: 2px 0 8px;
    width: 20%;
  }

  .header_sp_nav_list {
    position: fixed;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    line-height: 1em;
    padding: 2px 0 8px;
    height: 60px;
    width: 10%;
    z-index: 99999;
    right: 4%;
    top: 1%;
  }

  .header_sp_nav_list .trigger {
    margin: 0 0 6px auto;
  }

  .header_sp_nav_list .trigger,
  .sp_nav_list .trigger {
    display: flex;
    align-items: flex-end;
    position: relative;
    height: 100%;
    text-align: center;
  }

  .header_sp_nav_list .trigger span,
  .sp_nav_list .trigger span {
    background: #000;
    display: block;
    height: 2px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -2px;
    margin: auto;
    transition: 0.35s ease-in-out;
    min-width: 26px;
    width: 4.8vw;
  }

  .header_sp_nav_list .trigger span:nth-child(1),
  .sp_nav_list .trigger span:nth-child(1) {
    top: 0;
  }

  .header_sp_nav_list .trigger span:nth-child(2),
  .sp_nav_list .trigger span:nth-child(2) {
    top: -15px;
  }

  .header_sp_nav_list a,
  .sp_nav_list a {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    line-height: 1em;
  }

  .header_sp_nav_list.is_active .trigger span:nth-child(1),
  .sp_nav_list.is_active .trigger span:nth-child(1) {
    top: -5px;
    transform: rotate(315deg);
  }

  .header_sp_nav_list.is_active .trigger span:nth-child(2),
  .sp_nav_list.is_active .trigger span:nth-child(2) {
    top: -5px;
    transform: rotate(-315deg);
  }

  .header_sp_nav_list li img,
  .sp_nav_lists li img {
    margin: 0 auto;
    width: 60%;
  }

  .sp_gnav_toggle {
    background-color: #000;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 11%;
    height: 46px;
    z-index: 100;
    cursor: pointer;
  }

  .trigger {
    cursor: pointer;
  }

  .gnav .normal-gnav li:hover {
    background-color: rgb(0 0 0 / 3%);
  }

  .sp_gnav_toggle::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    position: absolute;
    right: 13px;
    top: 20px;
    transform: rotate(45deg);
    transition: 0.3s;
  }

  .sp_gnav_toggle.is--open::before {
    right: 9px;
    top: 17px;
    transform: rotate(135deg);
  }
}

@media screen and (max-width: 1439px) {
  .sp-gnav-wrap .normal-gnav li {
    min-height: 46px;
  }
}

@media screen and (max-width: 1439px) {
  .btn-sp-gnav_official {
    display: block;
    position: relative;
    z-index: 99999999;
  }

  .gnav .normal-gnav {
    border-left: none;
    border-right: none;
  }

  .gnav .normal-gnav li {
    border-left: none;
    border-right: none;
  }

  .gnav .normal-gnav li.sp_only {
    display: block;
  }

  .gnav ul li a {
    color: #666666;
    padding: 12px 14px !important;
    line-height: 1.5;
  }

  .gnav .normal-gnav li a {
    color: #000;
  }
}

.gnav {
  font-size: 12px;
  line-height: 25.2px;
  position: relative;
}

@media screen and (max-width: 1439px) {
  .gnav {
    border-top: none;
    border-bottom: none;
    height: 100%;
    position: fixed;
    display: block !important;
    top: 0;
    right: 0;
    left: auto !important;
    margin: 0;
    overflow: hidden scroll;
    text-align: left;
    transform: translateX(295px);
    transition: ease 0.5s;
    width: 295px;
    z-index: 100;
  }

  .gnav.m_fixed {
    width: 295px;
  }

  .overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: -1;
  }

  .overlay.is_active {
    background-color: rgba(0, 0, 0, 0.6) !important;
    z-index: 3;
  }

  .gnav.is_active {
    transform: translateX(0);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }

  .sp_navList {
    display: none;
  }
}

.gnav-sp {
  transition: all 0.5s ease 0s;
  z-index: 1000;
  line-height: 1.8;
}

@media screen and (max-width: 1439px) {
  .gnav .normal-gnav li {
    border-left: none;
    border-right: none;
    position: relative;
  }
}

#toggleMenu .border_up {
  border-top: 0.1px solid #fff;
}

#toggleMenu .gnav_parent {
  line-height: 1.4;
  flex: 1 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
}

#toggleMenu .normal-gnav {
  display: flex;
  flex-wrap: wrap;
}

#toggleMenu .accordion.trigger {
  font-size: 11px;
  padding: 13px 0 5px;
  color: #fff;
}

#toggleMenu .accordion-open {
  display: none;
  background: #000;
  position: absolute;
  width: 100%;
  top: 47px;
  z-index: 2;
}

#toggleMenu .accordion.trigger_inner {
  font-size: 11px;
  padding: 13px 0 5px;
  color: #fff;
}

#toggleMenu .accordion-open_inner {
  display: none;
  background: #000;
  position: relative;
  width: 100%;
  top: 0;
  z-index: 2;
}

@media screen and (max-width: 1439px) {
  #toggleMenu #sp_sub__menu_store,
  #toggleMenu #sp_sub__menu_program,
  #toggleMenu #sp_sub__menu_online,
  #toggleMenu #sp_sub__menu_school,
  #toggleMenu #sp_sub__menu_kids {
    width: 100%;
    clear: both;
  }

  #toggleMenu #sp_sub__menu_store ul,
  #toggleMenu #sp_sub__menu_program ul,
  #toggleMenu #sp_sub__menu_online ul,
  #toggleMenu #sp_sub__menu_school ul,
  #toggleMenu #sp_sub__menu_kids ul {
    background-color: #fff;
    display: flex;
    z-index: 1000;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  #toggleMenu #sp_sub__menu_store ul li,
  #toggleMenu #sp_sub__menu_program ul li,
  #toggleMenu #sp_sub__menu_online ul li,
  #toggleMenu #sp_sub__menu_school ul li,
  #toggleMenu #sp_sub__menu_kids ul li {
    background-color: #fff;
    width: 24.4%;
    font-size: 11px;
    min-height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #toggleMenu .border-next {
    border: 0 solid #ccc;
    border-right-width: 1px;
    border-bottom-width: 1px;
  }

  #toggleMenu #sp_sub__menu_store a,
  #toggleMenu #sp_sub__menu_program a,
  #toggleMenu #sp_sub__menu_online a,
  #toggleMenu #sp_sub__menu_school a,
  #toggleMenu #sp_sub__menu_kids a {
    color: #444;
    padding: 0;
  }

  #toggleMenu .gnav_parent {
    font-size: 11px;
    padding: 0;
  }

  #toggleMenu .clk .gnav_parent:after {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-top: #fff 2px solid;
    border-right: #fff 2px solid;
    transform: rotate(135deg);
    position: absolute;
    bottom: 15%;
    transition: 0.3s;
  }

  #toggleMenu .gnav_parent.active:after {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-top: #fff 2px solid;
    border-right: #fff 2px solid;
    transform: rotate(-45deg);
    top: 33px;
    transition: 0.3s;
  }

  #toggleMenu .closed {
    display: none;
  }

  #toggleMenu .clk {
    display: flex;
    flex-direction: column;
    position: relative;
  }

  #toggleMenu .normal-gnav .main_btn:nth-child(4),
  #toggleMenu .normal-gnav .main_btn:nth-child(8) {
    border-right: none;
  }

  #toggleMenu .normal-gnav li:nth-child(1) .gnav_children ul,
  #toggleMenu .normal-gnav li:nth-child(5) .gnav_children ul {
    margin: 0 calc(0% - 0.2vw);
    width: 100vw;
  }

  #toggleMenu .normal-gnav li:nth-child(2) .gnav_children ul,
  #toggleMenu .normal-gnav li:nth-child(6) .gnav_children ul {
    margin: 0 calc(0% - 24.6vw);
    width: 100vw;
  }

  #toggleMenu .normal-gnav li:nth-child(3) .gnav_children ul,
  #toggleMenu .normal-gnav li:nth-child(7) .gnav_children ul {
    margin: 0 calc(0% - 48.9vw);
    width: 100vw;
  }

  #toggleMenu .normal-gnav li:nth-child(4) .gnav_children ul,
  #toggleMenu .normal-gnav li:nth-child(8) .gnav_children ul {
    margin: 0 calc(0% - 73vw);
    width: 100vw;
  }

  #toggleMenu .btn_head {
    min-height: 45px;
    display: flex;
  }
}

@media screen and (max-width: 1439px) {
  #layout,
  body {
    overflow-x: hidden;
  }

  body.is_active {
    overflow-y: hidden;
  }

  .layout-wrap {
    padding: 5px;
  }

  #layout {
    margin: 0;
  }

  .section-inner {
    width: auto;
  }

  .content .section-inner {
    padding: 10px;
  }

  .sp-overlay {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
  }

  .sp-overlay.is_active {
    display: block;
  }

  .common-header {
    height: auto;
    padding: 12px;
  }

  .common-header .section-inner {
    background: none;
    background-size: contain;
    padding: 0;
    text-align: left;
    margin: 0 auto;
  }

  .common-header .section-inner .header-logo {
    display: block;
  }

  .common-header .section-inner .header-logo img {
    width: 100%;
  }

  .shop-gnav-buttons {
    margin: 0 15px;
  }

  .shop-gnav-buttons li {
    letter-spacing: normal;
  }

  .common-footer .topic-path {
    padding: 10px 10px;
  }

  .common-footer .footer-inline li {
    display: block;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #dddddd;
  }

  .common-footer .footer-inline li:after {
    display: none;
  }

  .common-footer .footer-inline li a {
    display: block;
    padding: 10px;
  }

  .common-footer .footer-nav {
    padding: 10px;
  }

  .common-footer .footer-nav .footer-nav-list {
    display: block;
    margin-bottom: 0;
  }

  .common-footer .footer-nav .footer-nav-list > dt {
    padding: 10px;
    width: 100%;
    text-align: left;
  }

  .common-footer .footer-nav .footer-nav-list > dt span {
    display: block;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    margin: auto;
    font-weight: bold;
  }

  .common-footer .footer-nav .footer-nav-list > dd {
    margin-left: 0;
    padding: 0;
  }

  .common-footer .footer-nav .footer-nav-list > dd .footer-arealist > li {
    padding: 5px 0;
    border-bottom: 1px solid #dddddd;
  }

  .common-footer .footer-nav .footer-nav-list > dd .footer-arealist .sp-footer-hidden {
    display: none;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline {
    display: block;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category dt,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline dt {
    width: 100%;
    padding: 10px;
    color: #133150;
    background: #d3d9dd;
    position: relative;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category dt.sp-footer-accordion:after,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline dt.sp-footer-accordion:after {
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: '\e904';
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -6px;
    font-size: 12px;
    transition: all 0.3s ease;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category dt.sp-footer-accordion.is_active:after,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline dt.sp-footer-accordion.is_active:after {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline {
    display: block;
    margin-right: 0;
    padding: 5px 0;
    border-bottom: 1px solid #dddddd;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline.spNoBorder,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline.spNoBorder {
    padding: 5px 0 0;
    border-bottom: none;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline:first-child,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline:first-child {
    padding-top: 0;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline dt,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline dt {
    margin: 0;
    width: 100%;
    padding: 10px;
    color: #133150;
    background: #d3d9dd;
    position: relative;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline dt.sp-footer-accordion:after,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline dt.sp-footer-accordion:after {
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: '\e904';
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -6px;
    font-size: 12px;
    transition: all 0.3s ease;
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline dt.sp-footer-accordion.is_active:after,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline dt.sp-footer-accordion.is_active:after {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
  }

  .common-footer .footer-nav .footer-nav-list > dd .area-category-inline dd,
  .common-footer .footer-nav .footer-nav-list > dd .area-cetegory-inline-inline dd {
    display: block;
  }

  .common-footer .footer-nav .footer-nav-list > dd .footer-shoplist > li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #dddddd;
  }

  .common-footer .footer-nav .footer-nav-list > dd .footer-shoplist > li:after {
    display: none;
  }

  .common-footer .footer-nav .footer-nav-list > dd .footer-shoplist > li:last-child {
    border-bottom: 0;
  }

  .common-footer .footer-nav .footer-nav-list > dd .footer-shoplist > li a {
    display: block;
    padding: 10px;
  }

  .common-footer .footer-other-area {
    background: #fff;
    padding: 10px;
    display: block;
  }

  .common-footer .footer-other-nav {
    margin-bottom: 30px;
  }

  .common-footer .footer-logoarea {
    width: 100%;
  }

  .common-footer .footer-logoarea .footer-logo {
    margin: 0 30% 10px;
  }

  .common-footer .footer-logoarea small {
    font-size: 10px;
    letter-spacing: normal;
    text-align: center;
    display: block;
  }
}

@media screen and (max-width: 1439px) {
  .common-header {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 0 12px;
    height: 85px;
    width: 100%;
    z-index: 999;
  }

  .nav_contents {
    position: fixed;
    top: 125px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    z-index: 99999;
  }

  .gnav {
    background: #fff;
  }

  .gnav a {
    color: #666;
  }

  .gnav.is_active,
  .shop-gnav.is_active {
    display: block;
  }

  .gnav .section-inner,
  .shop-gnav .section-inner {
    padding: 0;
    padding-bottom: 20px;
  }

  .gnav .normal-gnav,
  .shop-gnav .normal-gnav {
    flex-direction: column;
    margin: 90px 0 0;
  }

  .gnav .normal-gnav li a,
  .shop-gnav .normal-gnav li a {
    padding: 15px;
    font-size: 14px;
    letter-spacing: 1px;
  }

  .gnav li,
  .shop-gnav li {
    border-bottom: 1px solid #dddddd;
  }

  .gnav a,
  .shop-gnav a {
    display: block;
    padding: 15px 15px;
    position: relative;
  }
  .gnav a {
    padding: 0 !important;
  }
  .gnav a:after,
  .shop-gnav a:after {
    display: none;
  }

  .gnav a:hover:after,
  .shop-gnav a:hover:after {
    left: 0;
    opacity: 1;
    width: 100%;
  }

  .gnav li.is_active a:after,
  .shop-gnav li.is_active a:after {
    opacity: 1;
    left: 0;
    width: 100%;
  }

  .shop-gnav-list {
    display: block;
    width: 100%;
  }

  .shop-gnav-list li {
    letter-spacing: normal;
    text-align: left;
  }

  .each_gnav .shop-gnav .shop-gnav-list li ul {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
  }

  .common-header .section-inner .header-logo {
    max-width: 140px;
    margin: 0 !important;
  }

  .show_sp_flex {
    display: flex !important;
  }

  .commonSlider {
    padding: 85px 0 0;
    margin: 0 auto 2.604vw;
    max-height: unset;
  }
}

@media screen and (min-width: 768px) and (max-width: 1439px) {
  .header_sp_nav_list .trigger span,
  .sp_nav_list .trigger span {
    background: #000;
    display: block;
    height: 2px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -2px;
    margin: auto;
    transition: 0.35s ease-in-out;
    min-width: 26px;
    width: 2.8vw;
  }

  .section-inner:after {
    content: '';
    display: block;
    clear: both;
  }

  .show_pc {
    display: none !important;
  }

  .show_sp {
    display: block !important;
  }

  @media screen and (min-width: 1024px) {
    .sp_nav_menu {
      display: none !important;
    }
  }

  .gnav_subNav {
    width: 100%;
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .gnav .normal-gnav .gnav_subNav li:last-of-type {
    border-bottom: none;
    margin: 0 0 50px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
  .header_sp_nav_list .trigger span,
  .sp_nav_list .trigger span {
    width: 1.8vw;
  }
}

@media screen and (min-width: 1440px) {
  .show_pc {
    display: block !important;
  }

  .show_sp {
    display: none !important;
  }
}

.gnav a:hover::after {
  display: none !important;
}

.common-header .section-inner {
  background: none !important;
}

.gnav_wrap .normal-gnav .nav_list {
  padding: 50px 0;
  margin: 0 11px;
}
.gnav_wrap {
  margin: 0 0 0 auto;
  max-width: 1070px;
  width: 80%;
}

.common-header {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
}
.common-header .section-inner {
  padding: 0 !important;
}
@media screen and (max-width: 1439px) {
  .gnav_wrap .normal-gnav .nav_list {
    padding: 0;
    margin: 0;
  }
}
.gnav .normal-gnav li {
  /* border: none; */
}
.nav_contents .gnav_subNav li {
  letter-spacing: -1px;
  flex: none;
  border-left: unset;
  border-right: unset;
  padding: 0 10px;
  margin: 0 0 1.4rem;
  width: 20%;
  font-size: 14px;
}
.nav_content.active .nav_head {
  display: none;
}
